@media screen and (max-width: 992px) {

	
}
@media (max-width: 800px){
    .menu{display:none;padding: 0;}
 
    .mobile-menu{
        display:block;
    }
 
    nav{
        background:none;
    }
    
 
    .menu li{
        display:block;
        margin:0;
    }
 
    .menu li a {
        background:#ffffff;
        border-left:3px solid #ffffff;
    }
 
    .menu li a:hover,
    .menu li:hover > a{
        background:#f0f0f0;
        color:#797979;
        border-left:3px solid #9CA3DA;
    }
 
    .menu ul {
        display:block;
        position:relative;
        top:0;
        left:0;
        width:100%;
    }
 
    .menu ul ul {
        left:0;
    }
 
.short{
    width: 48%;
}
.img-short {
    height: 190px;
    width: 100%;
}
.img-short img {
    min-height: 300px;
    width: 100%;
}
}



@media screen and (max-width: 480px) {
	body{
	margin: 0px auto;
	position: relative;
	}
	.maket{
		width: 100%;
	}
	.linkFon{
		display:none;
	}
	.listingbox{
		width: 330px;
	}
	.header{
		width: 100%;
		margin:0 0 0 0;
		margin-bottom: 6px;
	}
	.head-container{
	    margin-top: 0px;
	    margin-bottom: 5px;
	    overflow: hidden;
	}
	.menu-bg{
		display: inline;
	}
	.short{
    width: 98%;
	}
	.head{
		margin-top: 3px;
		display: inline-table;
		width: 100%;
		justify-content: center;
	}
	.head2{
		display: inline-table;
		width: 100%;
		justify-content: center;
	}
	.searchinpit {
        width: 94%;
    }
    .searchbox {
        margin: 10px;
    }
.top-center-text{margin: 11px 0px 1px 0px;}
.w50p{width: 90%;padding: 15px;}
.lg{width: 96%;}
.footer{width: 100%;margin:0 0 0 0;}
.wrapper{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1 1fr 1fr;
  grid-template-areas: "content" "left" "right";
}

.content { grid-area: content;margin: 2px 2px 0px 2px; }

.left { grid-area: left; min-height: 150px;width: 95%;margin:5px 7px 5px 7px;}

.right { grid-area: right; min-height: 150px;width: 95%;margin:5px 7px 5px 7px;}
	.wrapper3{display: flow-root;}
	.polosa{
		display: none;
	}
	.sprt img{
	    display:none;
	}
	.topmenu{
		background-color: #fff;   
		border-radius: 2px;
		height: 40px;
		box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .1) inset;
	}
	.boxshopscr{
		float: left;
		width: 94%;
		margin: 15px 5px 5px 10px;
		height: 410px;
		max-height: 410px;
		background: #fff;
		border-top: 2px solid #334e73;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
		overflow: hidden;
	}
	.photoslcscr{    
		border: 1px solid #8a8a8a;
		width: 325px;
		height: 210px;
	}
	.button77{
		padding: .2em 7em calc(.3em + 3px);
	}
	h2{
		font-size: 16px;
	}
	
.wait{
	padding: 5px 33px 5px 33px;
	margin-bottom: 5px;
	display:block
}
.pay{
	padding: 5px 33px 5px 33px;
	margin-bottom: 5px;
	display:block
}
.problem{
	padding: 5px 33px 5px 33px;
	margin-bottom: 5px;
	display:block
}
.skam{
	padding: 5px 33px 5px 33px;
	margin-bottom: 5px;
	display:block
}
.all{
	padding: 5px 33px 5px 33px;
	margin-bottom: 5px;
	display:block
}
.boxhp{
	width: 95%;
	margin-right: 100px;
}
.boxhpart{
	width: 95%;
	margin-right: 100px;
}
.prjimg{
	height: 170px;
	width: 99%;
	border: 1px solid #d9d9d9;
}
	ul.pagination{
		display:flow-root;
	}
.mnad{
	display:contents;
}
.field{
	width: 230px;
}
.field_opisanie{
	width: 230px;
}
.addesc{
	text-align: left;
	padding-right: 0px;
	width: 90px;
}
.rovno{
	width: 230px;
}
div.b728{display: none;}
div.b468{display: none;} 
div.b468h{display: none;}
div.b200{display: none;}
.lk{display: none}
.botthdbn{
	width: 100%;
	height: 60px;
}
.footerblock {
    display: flow-root;
}
.footerdisclaimer {
    width: 100%;
}
.bannerdob {
width: 336;
height: 45px;
border: 1px solid #000000;
}
.bannerdob:hover {
width: 336;
height: 45px;
border: 1px solid #000000;
opacity: 0.6;
box-shadow: 6px 6px 6px 1px rgba(34, 34, 34, 0.44);
}
.wrapper4{
    display: grid;
}
a.allview{width: 76%;display: table;}
a.reg {padding: 1em 1.5em;margin: 0px 0px 10px 0px;}
a.rcbbutton {padding: 1em 1.5em;margin: 0px 0px 10px 0px;} 
a.reg:hover {background:#16491f;}
a.skm{
    padding: 1em 1.5em;
    margin: 0px 0px 10px 0px;
}
.ops1{width: 320px;border-bottom: 1px dashed #ffffff;}
.ops2{
width: 320px;
}
a.button77 {
padding: 4px 130px 5px 120px;
background: rgb(220, 220, 220);
transition: 0.2s;
color: #000;
border: 1px solid ;
}
.imgproj{
width: 98%;
}
.imgnews{
width: 302px;
height: 200px;
}
.txtprojpc{display:none;}
.txtprojmb{
font-size: 16px;
justify-content: space-between;
align-items: center;
color: #fff;
background: #3d587c;
border-radius: 2px;
height: 30px;
padding-left: 10px;
padding-right: 10px;
display: flex;
width: 317px;
}
.opspc {display: none;}
.opsmob {display:flex;}
.boxShadow8{font-size: 13px;}
h1{font-size: 18px;}
.header h2{font-size:16px}
h3{ 
font-size: 16px !important;
line-height: 19px !important;
}
a.button15{
margin-left: 4px;
margin-bottom: 4px;
}
.mobmenu {font-size: 15px;}

}

.dws-menu [type="checkbox"],
.dws-menu label.toggleSubmenu{
display: none;
}
.dws-menu label.toggleMenu{
display: block;
background-color: #fff;
box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .1) inset;
padding: 9px 20px 10px 20px;
font-size: 14px;
color: #000000;
text-decoration: none;
text-transform:uppercase;
font-family: sans-serif;
transition: all 0.3s ease;
display: none;
padding: 15px 40px;
text-transform: uppercase;
font-size: 14px;
cursor: pointer;
position: relative;
}
.dws-menu li > ul li{
	display: none;
}

.dws-menu label.toggleMenu .fa{
position: absolute;
top: 15px;
left: 12px;
font-size: 18px;
}
